Subject: New Reply Received - Order number 6306185690
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 08:25:14 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Order number 6306185690   Ticket comment <div>I clearly asked if the problem could be solved before eid (i.e having the correct colors, which means <b>an exchange not a return</b>). I know how to make a return request online which i didn't, one of the support team issued one for me. <u>Without asking me if i would like to return the items.</u>
</div>
<div><u><br></u></div>
<div>
<u>I did not ask for a return</u><b>, </b>nor did i ask <u>to get a full refund.</u>
</div>
<div><br></div>
<div>In the previous email, it was mentioned by your end that the money was returned on 10th of may. Once received, i would be more than happy to repay it back (54SAR). </div>
<div><br></div>
<div>Once again, i can not return the product as it is already gifted and <b><u>it is not with me.</u></b>
</div>
<div><br></div>
<div>Thanks for understanding.</div>
<div>Eid Mubarak. </div>
<div>Reem. <br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 May 2021, at 6:59 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reem ,<br><br>
</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-size: 14px">Thank you for reaching out us.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">We can see that a return request has been created for the wrong products and our courier team will contact you soon to arrange the collection.</span></div>
<div>
<span dir="ltr" rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br>
</div>
<div><span dir="ltr" rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Again, please accept our sincere apologies for this.<br><br>Hope we are able to meet your expectations. <br></span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> The Support Team</span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548628